Bug 689705 - [abrt] gnome-screensaver-2.91.91-1.fc15: g_settings_schema_get_value: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.91.91-1.fc15: g_settings_schema_get_value: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:28e57cd1cd38d3f54839025fca6...
:
: 691245 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-22 04:40 EDT by Pavel Ondračka
Modified: 2012-08-06 15:59 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.73 KB, text/plain)
2011-03-22 04:40 EDT, Pavel Ondračka
no flags Details

  None (edit)
Description Pavel Ondračka 2011-03-22 04:40:56 EDT
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 12011 bytes
cmdline: gnome-screensaver
component: gnome-screensaver
Attached file: coredump, 18341888 bytes
crash_function: g_settings_schema_get_value
executable: /usr/bin/gnome-screensaver
kernel: 2.6.38-1.fc15.i686
package: gnome-screensaver-2.91.91-1.fc15
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Lovelock)
time: 1300782732
uid: 500

How to reproduce
-----
1. start the system
2. abrt crash appears
3.
Comment 1 Pavel Ondračka 2011-03-22 04:40:59 EDT
Created attachment 486751 [details]
File: backtrace
Comment 2 Jóhann B. Guðmundsson 2011-03-22 07:50:18 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. Log into Gnome
2
3.
Comment 3 Lawrence Graves 2011-03-22 08:00:05 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1.Failed after update
2.
3.
Comment 4 Michael 2011-03-22 09:54:40 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. i install f15 from the livecd
2. i make a update
3.


Comment
-----
after the update - bad or absence icons - no wallpaper (the default wp was missing)
Comment 5 Marc Bessière 2011-03-22 11:51:40 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
Right after login.
Comment 6 sylvainangers 2011-03-22 12:53:16 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1.
2.
3.I have install xscreensaver
Comment 7 Fabien Archambault 2011-03-22 18:33:37 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. Do not know...
Comment 8 Richard Hitt 2011-03-22 22:29:43 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. Happened on a normal reboot
2.
3.
Comment 9 Reinier Balt 2011-03-23 04:35:31 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. boot in vmware
2. log in
3.


Comment
-----
i just booted fc15a in vmware
Comment 10 Keith Burton 2011-03-23 05:17:25 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. Installed updates and rebooted
2.
3.
Comment 11 Keith Burton 2011-03-23 06:06:06 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. Installed updates and rebooted
2.
3.
Comment 12 Fedora Admin XMLRPC Client 2011-06-21 11:55:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2011-06-21 11:59:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 abrt-bot 2012-03-20 14:41:20 EDT
*** Bug 691245 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-30 11:34:10 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component gnome-screensaver. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #689725 from component control-center was found to be similar to this bug.

This comment is automatically generated.
Comment 16 Fedora End Of Life 2012-08-06 15:58:17 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Fedora End Of Life 2012-08-06 15:59:42 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.